<?xml version="1.0"?>
<Games>
<Game Caption="XanaduNEXT" IconPath="c:\system\apps\GameMgr\icons\6R56.mbm" UID="0x101fd3fa">
<File Description="" Path="c:\system\apps\6R56\XN_DATA1.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="" Path="c:\system\apps\6R56\XN_DATA2.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="" Path="c:\system\apps\6R56\XN_DATA3.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="" Path="c:\system\apps\6R56\XN_DATA4.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="" Path="c:\system\apps\6R56\XN_DATA5.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="" Path="c:\system\apps\6R56\XN_DATA6.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>
